Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gtv", "gtv\gtv.vcproj", "{A3E074D7-55C6-4600-A7FF-64306DB07011}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "plaympeg", "plaympeg\plaympeg.vcproj", "{B32376FC-576A-443C-9B5C-9FF86478AD27}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "smpeg", "smpeg.vcproj", "{1C33B249-C8E7-4488-A337-5FFF8A099FC7}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{A3E074D7-55C6-4600-A7FF-64306DB07011}.Debug.ActiveCfg = Debug|Win32
		{A3E074D7-55C6-4600-A7FF-64306DB07011}.Debug.Build.0 = Debug|Win32
		{A3E074D7-55C6-4600-A7FF-64306DB07011}.Release.ActiveCfg = Release|Win32
		{A3E074D7-55C6-4600-A7FF-64306DB07011}.Release.Build.0 = Release|Win32
		{B32376FC-576A-443C-9B5C-9FF86478AD27}.Debug.ActiveCfg = Debug|Win32
		{B32376FC-576A-443C-9B5C-9FF86478AD27}.Debug.Build.0 = Debug|Win32
		{B32376FC-576A-443C-9B5C-9FF86478AD27}.Release.ActiveCfg = Release|Win32
		{B32376FC-576A-443C-9B5C-9FF86478AD27}.Release.Build.0 = Release|Win32
		{1C33B249-C8E7-4488-A337-5FFF8A099FC7}.Debug.ActiveCfg = Debug|Win32
		{1C33B249-C8E7-4488-A337-5FFF8A099FC7}.Debug.Build.0 = Debug|Win32
		{1C33B249-C8E7-4488-A337-5FFF8A099FC7}.Release.ActiveCfg = Release|Win32
		{1C33B249-C8E7-4488-A337-5FFF8A099FC7}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
